header {
    height: 0.7rem;
    line-height: 0.7rem;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0.1rem 0.06rem rgba(99,102,114, .02);
    z-index: 999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.header {
     height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.logoBox {
    height: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.logoBox img{
    height: 0.43rem;
}

.logoBox a {
    float: left;
    width: 3.6rem;
    height: 100%;
}

.logoBox .logo {
    width: 100%;
    height: 100%;
}

.logoBox .logo.textCN {
    background: url("../images/index/logo1.png") no-repeat center;
}

.logoBox .logo.textEN {
    background: url("../images/index/logo1-EN.png") no-repeat center;
}

.header .lx-nav {
    flex: 1;
    vertical-align: top;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: right;
    font-size: 0;
    color: #3d3d3d;
}

.header .lx-nav span{
    display: block;
    font-size: 0.16rem;
    /*font-weight: bold;*/
    height: 100%;
    padding: 0 0.3rem;
    transition: color .3s;
}

.header .lx-nav > div {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    position: relative;
    margin: 0 0.1rem;
}

.header .lx-nav .lx-nav-link-btn {
    cursor: pointer;
}

.header .lx-nav > div > .lx-nav-link-btn {
    position: relative;
    display: block;
    height: 0.7rem;
    overflow: hidden;
    z-index: 11;
}

.header .lx-nav > div:hover > .lx-nav-link-btn::before {
    bottom: 0;
}

.header .lx-nav > div > .lx-nav-link-btn::before {
    display: block;
    content: '';
    height: 100%;
    width: 100%;
    /*background: #192742;*/
    background: rgba(255,255,255,0.8);

    /* 定位 */
    position: absolute;
    left: 0;
    bottom: -0.7rem;
    z-index: -1;
    transition: bottom .3s;
}

.header .lx-nav > div > .lx-nav-link-btn.active::before {
    bottom: 0;
}

.lx-nav-link > .lx-nav-link-btn > span {
    font-size: 0.18rem;
}

.header .lx-nav .second-lx-nav {
    position: absolute;
    top: 100%;
    height: 0;
    width: 3rem;
    overflow: hidden;
}

.header .lx-nav .second-lx-nav .second-lx-nav-box {
    height: 2.4rem;
    font-size: 0;
    position: absolute;
    top: -1.6rem;
    transition: top .3s;
}

.header .lx-nav .second-lx-nav .second-lx-nav-box div {
    display: table-row;
    height: 0.4rem;
    line-height: 0.4rem;
    background: rgba(255,255,255,0.8);
}

.header .lx-nav > div:hover .second-lx-nav {
    height: 2.4rem;
}

.header .lx-nav > div:hover .second-lx-nav .second-lx-nav-box {
    top: 0;
}

.header .lx-nav .second-lx-nav .second-lx-nav-box .lx-nav-link-btn:hover span {
    color: #192742;
}

.language {
    cursor: default;
}
.language::after {
    display: block;
    content: '';
    height: 0.25rem;
    width: 0.01rem;
    background: white;

    /* 定位 */
    position: absolute;
    left: 0;
    top: 0.22rem;
}
.header .lx-nav .language div{
    display: block!important;
    width: 100%;
}

header.scroll {
    /*background: white;*/
    background: rgba(255,255,255,0.8);
}

header.scroll span {
    color: black;
}

header.scroll .language::after {
    background: black;
}

header.scroll .header .lx-nav .second-lx-nav .second-lx-nav-box div {
    background: white;
}

header.scroll .logoBox .logo.textCN {
    background: url("../images/index/logo2.png") no-repeat center;
}

header.scroll .logoBox .logo.textEN {
    background: url("../images/index/logo2-EN.png") no-repeat center;
}

@media screen and (max-width: 1110px) {
    header {
        width: 12rem;
        position: absolute;
        top: 0;
        left: 0;
    }
    .header {
    }
}
